DEVICE_DISK?="sda"
IMAGE_BOOT_FILES = "bzImage"

include ${@bb.utils.contains("MACHINE", 'raspberrypi3-64', "conf/machine/include/rws-raspberrypi3-64.inc", "",d)}
include ${@bb.utils.contains("MACHINE", 'odroid-xu4', "conf/machine/include/rws-odroid-xu4.inc", "",d)}
include ${@bb.utils.contains("MACHINE", 'qemux86-64', "conf/machine/include/rws-qemux86-64.inc", "",d)}

BBMASK += "${@['recipes-kernel/linux/linux-raspberrypi.*bbappend', '']["raspberrypi" in d.getVar("MACHINE")]}"

